/* Global */
body {
	background-color: #fff;
	/* color: #939393; */
	color: #000000;
	font-family: 'museo_sans300', 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
}

body > div {
	font-size: 16px;
	font-size: 1.6rem;
}

hr {
	border-top: 1px solid #f2f2f2;
	margin-bottom: 29px;
	margin-bottom: 1.813em;
	margin-top: 29px;
	margin-top: 1.813em;
}

p {
	margin-bottom: 24px;
	margin-bottom: 1.5em;
}

strong {
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-weight: 400;
}

a {
	color: #158dc4;
	text-decoration: none;
}

a:hover,
a:focus {
	color: #158dc4;
	text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'bebas_neuebold', 'Source Sans Pro', sans-serif;
	font-weight: 400;
}

h1 {
	font-size: 63.37px;
	font-size: 6.337rem;
	margin-bottom: 6px;
	margin-bottom: 0.095em;
}

h2 {
	font-size: 46.99px;
	font-size: 4.699rem;
	line-height: 0.915;
	margin-bottom: 12px;
	margin-bottom: 0.255em;
}

h3 {
	color: #5d5d5d;
	font-size: 27.69px;
	font-size: 2.769rem;
}

h4 {
	color: #474747;
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-size: 19px;
	font-size: 1.9rem;
	text-transform: uppercase;
}

ol, ul {
	margin-bottom: 20px;
	margin-bottom: 1.25em;
	padding-left: 20px;
	padding-left: 1.25em;
}

li {
	list-style: disc;
}

:focus {
	outline: 0 none;
}

.content-sidebar .entry {
	padding: 0;
}

.archive-description {
	margin: 0;
	padding: 0;
}

.content-sidebar .content h1.entry-title,
.archive-title {
    background: #158dc4;
    color: #ffffff;
    font-size: 46.99px;
    font-size: 4.699rem;
	margin-bottom: 41px;
	margin-bottom: 0.873em;
	margin-top: 2px;
	margin-top: 0.043em;
    padding: 9px 25px;
    padding: 0.192em 0.532em;
}

body.about-mapw.content-sidebar .content h1.entry-title,
body.post-type-archive-events.content-sidebar .content h1.entry-title,
body.single-events.content-sidebar .content h1.entry-title {
	margin-bottom: 28px;
	margin-bottom: 0.596em;
}

.content-sidebar .content-sidebar-wrap .content {
	max-width: 750px;
	width: 65.11%;
}

.content-sidebar .content-sidebar-wrap {
	padding-top: 26px;
	padding-top: 1.625em;
}

.content-sidebar .content-sidebar-wrap .sidebar-primary {
	max-width: 366px;
	width: 31.78%;
}

.content-sidebar .content-sidebar-wrap .sidebar .widget {
	padding: 0;
}

.fl-module-sidebar h3.widget-title,
.sidebar h3.widget-title,
.fl-module-heading h3.fl-heading {
	margin-bottom: 28px;
	margin-bottom: 1.011em;
	position: relative;
}

.fl-module-sidebar h3.widget-title:after,
.sidebar h3.widget-title:after,
.fl-module-heading h3.fl-heading:after {
	background: url(images/heading-hr.jpg) repeat-x left center;
	content: "";
	height: 1.2em;
	left: 0;
	position: absolute;
	width: 100%;
}

.fl-module-sidebar h3.widget-title span,
.sidebar h3.widget-title span,
.fl-module-heading h3.fl-heading span.fl-heading-text {
	background-color: #fff;
	padding-right: 27px;
	padding-right: 0.975em;
	position: relative;
	z-index: 1;
}

.font-dark {
	color: #5d5d5d;
}

.site-inner,
.wrap {
	max-width: 1152px;
}

.site-inner {
	padding-top: 0;
}

.entry {
	margin-bottom: 0;
	padding: 10px 0 0;
	padding: 0.625em 0 0;
}

.search .content-sidebar-wrap .content .entry {
	border-bottom: 2px solid #efefef;
    margin-bottom: 40px;
    margin-bottom: 2.5em;
    padding-bottom: 34px;
    padding-bottom: 2.125em;
}

.home h1.entry-title {
	display: none;
	visibility: hidden;
}

.post-edit-link {
	display: none;
}

.entry-content:hover .post-edit-link {
	display: block;
}

/* Page Builder */
.fl-row-fixed-width {
	max-width: 1152px;
}

.fl-row-content-wrap {
	padding: 0 0 20px;
	padding: 0 0 1.25em;
}

.fl-module-content {
	margin: 0;
}

/* Header */
.site-header {
	background-color: #f4f4f4;
}

.site-header > .wrap {
	padding: 13px 0 14px;
	padding: 0.813em 0 0.875em;
}

.header-image .title-area {
	max-width: 322px;
}

.title-area {
	width: 322px;
}

.header-image .site-title > a {
	min-height: 70px;
}

.site-header .widget-area {
	width: 830px;
}

.header-widget-area {
	font-family: 'museo_sans100', 'Source Sans Pro', sans-serif;
}

/* Site Navigation */
.menu {
	clear: both;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1;
	padding-left: 0;
	width: 100%;
}

.menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}

.menu a {
	color: #333;
	text-decoration: none;
	display: block;
	padding: 32px 20px;
}

.menu a:hover,
.menu a:focus,
.menu .current-menu-item > a,
.menu .sub-menu .current-menu-item > a:hover,
.menu .sub-menu .current-menu-item > a:focus  {
	color: #c3251d;
	text-decoration: underline;
}

.menu .sub-menu {
	border-top: 1px solid #eee;
	left: -9999px;
	opacity: 0;
	position: absolute;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: 0;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 20px;
	position: relative;
	width: 200px;
	word-wrap: break-word;
}

.menu .sub-menu .sub-menu {
	margin: -56px 0 0 199px;
}

.menu .menu-item:hover {
	position: static;
}

.menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.menu > .first > a {
	padding-left: 0;
}

.menu > .last > a {
	padding-right: 0;
}

.menu > .right {
	float: right;
}

/* Genesis Navigation Menu */

.genesis-nav-menu,
.menu {
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: 400;
	margin: 16px 0 10px;
	margin: 1.067em 0 0.667em;
}

.genesis-nav-menu .menu-item,
.menu .menu-item {
	vertical-align: middle;
}

.genesis-nav-menu a,
.menu a {
	color: #7f7f7f;
	margin-bottom: 5px;
	margin-bottom: 0.333em;
	padding: 0 12.5px;
	padding: 0 0.833em;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus,
.menu a:hover,
.menu a:focus,
.menu .current-menu-item > a,
.menu .sub-menu .current-menu-item > a:hover,
.menu .sub-menu .current-menu-item > a:focus {
	color: #158dc4;
}

.genesis-nav-menu .join-btn,
.genesis-nav-menu .donate-btn,
.menu .join-btn,
.menu .donate-btn {
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-size: 12.13px;
	font-size: 1.213rem;
}

.genesis-nav-menu .join-btn a,
.genesis-nav-menu .donate-btn a,
.menu .join-btn a,
.menu .donate-btn a {
	background-color: #158dc4;
	border: 1px solid #158dc4;
	border-radius: 4px;
	color: #fff;
	margin-left: 2px;
	margin-left: 0.165em;
	min-width: 192px;
	padding: 12px 15px;
	padding: 0.989em 1.237em;
	text-align: center;
	text-transform: uppercase;
}

.genesis-nav-menu .donate-btn a,
.menu .donate-btn a {
	background-color: transparent;
	color: #158dc4;
	margin-left: 4px;
	margin-left: 0.33em;
	min-width: 94px;
}

.genesis-nav-menu .join-btn a:hover,
.genesis-nav-menu .join-btn a:focus,
.menu .join-btn a:hover,
.menu .join-btn a:focus {
	background-color: transparent;
	color: #158dc4;
	text-decoration: none;
}

.genesis-nav-menu .donate-btn a:hover,
.genesis-nav-menu .donate-btn a:focus,
.menu .donate-btn a:hover,
.menu .donate-btn a:focus {
	background-color: #158dc4;
	color: #fff;
	text-decoration: none;
}

.genesis-nav-menu .donate-btn a {
	background-color: #38ce5b;
	border-color: #38ce5b;
	color: #ffffff;
}

.genesis-nav-menu .donate-btn a:hover,
.genesis-nav-menu .donate-btn a:focus {
	background-color: #ffffff;
	color: #38ce5b;
}

.genesis-nav-menu .search-btn a,
.menu .search-btn a {
	background: url(images/search-ico.png) no-repeat left top;
	height: 12px;
	margin: 0 17px 6px;
	margin: 0 1.133em 0.4em;
	overflow: hidden;
	padding: 0;
	text-indent: -999px;
	transition: none;
	width: 12px;
}

.genesis-nav-menu .search-btn a:hover,
.genesis-nav-menu .search-btn a:focus,
.menu .search-btn a:hover,
.menu .search-btn a:focus {
	background-position: left bottom;
}

.menu .home-btn a {
	background: url(images/home-ico.png) no-repeat center top;
	height: 15px;
	margin: 0 15px 10px;
	margin: 0 1em 0.667em;
	padding: 0;
	text-indent: -999px;
	transition: none;
	width: 15px;
}

.menu .home-btn a:hover,
.menu .home-btn a:focus,
.menu .home-btn.current-menu-item a {
	background-position: center bottom;
}

/* Footer Navigation Menu */
.menu-footer-menu-container .menu {
	text-align: center;
}

.menu-footer-menu-container .menu a {
	color: #fff;
}

.menu-footer-menu-container .menu a:hover,
.menu-footer-menu-container .menu a:focus,
.menu-footer-menu-container .menu .current-menu-item a {
	color: #ccc;
}

.menu-footer-menu-container .menu .search-btn a {
	background-position: right top;
}

.menu-footer-menu-container .menu .search-btn a:hover,
.menu-footer-menu-container .menu .search-btn a:focus,
.menu-footer-menu-container .menu .search-btn.current-menu-item a {
	background-position: right bottom;
}

.menu-footer-menu-container .menu .join-btn a,
.menu-footer-menu-container .menu .donate-btn a {
	border-color: #fff;
}

.menu-footer-menu-container .menu .join-btn a:hover,
.menu-footer-menu-container .menu .join-btn a:focus,
.menu-footer-menu-container .menu .donate-btn a:hover,
.menu-footer-menu-container .menu .donate-btn a:focus {
	background-color: #fff;
	border-color: #fff;
	color: #158dc4;
}

/* Home Banner */
.home-banner {
	color: #fff;
}

.home-banner .fl-row-content-wrap {
	padding-bottom: 12px;
	padding-bottom: 0.75em;
}

.home-cta p {
	margin-bottom: 0;
}

/* Popup */
.pum-container .pum-content+.pum-close {
	background: url(images/close-popup.png) no-repeat center center;
	overflow: hidden;
	text-indent: -999px;
}

/* Popup Search Form */
.popup-search-form p {
	margin: 0;
}

.popup-search-form .my-wp-search {
	display: none;
	visibility: hidden;
}

/* Home Video */
.play-video {
	margin-bottom: -15px;
	margin-bottom: -0.938em;
	padding-left: 116px;
	padding-left: 7.25em;
	padding-top: 25px;
	padding-top: 1.563em;
}

/* Forms */
input,
select,
textarea {
	font-size: 16px;
	font-size: 1.6rem;
	padding: 10px;
	padding: 0.625em;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #158dc4;
	border: 1px solid #158dc4;
	border-radius: 4px;
	color: #fff;
	font-family: 'museo_sans300', 'Source Sans Pro', sans-serif;
	font-weight: 400;
	min-width: 146px;
	padding: 6px 19px;
	padding: 0.375em 1.188em;
	text-align: center;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus,
.entry-content .button:hover,
.entry-content .button:focus {
	background-color: transparent;
	color: #158dc4;
	text-decoration: none;
}

.button.read-more {
	background-color: transparent;
	color: #158dc4;
}

.button.read-more:hover,
.button.read-more:focus {
	background-color: #158dc4;
	color: #fff;
}

.button.button-large {
	background-color: #38ce5b;
	border: 1px solid #38ce5b;
	color: #fff;
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-size: 19.25px;
	font-size: 1.925rem;
	min-width: 256px;
	min-width: 13.299em;
	padding: 14px 24px;
	padding: 0.727em 1.247em;
	text-transform: uppercase;
}

.button.button-large:hover,
.button.button-large:focus {
	background-color: #fff;
	color: #38ce5b;
}

.button.read-more {
	margin-bottom: 12px;
	margin-bottom: 0.75em;
}

/* Middle Content Menu */
.mid-content-menu .fl-col {
	padding-left: 13px;
	padding-left: 0.813em;
}

.mid-content-menu .fl-col:first-child {
	padding-left: 0;
}

/* Blue Button */
.fl-builder-content .blue-btn a.fl-button {
	background-color: #158dc4;
	border: 1px solid #158dc4;
	border-radius: 0;
	display: table-cell;
	font-family: 'bebas_neuebold', 'Source Sans Pro', sans-serif;
	font-size: 26.05px;
	font-size: 2.605rem;
	height: 96px;
	line-height: 0.883;
	width: 220px;
	padding: 12px 34px;
	padding: 0.461em 1.305em;
	text-align: center;
	vertical-align: middle;
}

.fl-builder-content .blue-btn a.fl-button * {
	color: #fff;
}

.fl-builder-content .blue-btn a.fl-button:hover,
.fl-builder-content .blue-btn a.fl-button:focus {
	background-color: #fff;
}

.fl-builder-content .blue-btn a.fl-button:hover *,
.fl-builder-content .blue-btn a.fl-button:focus * {
	color: #158dc4;
}

/* Layout */
.layout-content-sidebar .layout-content {
	padding-right: 40px;
	padding-right: 2.5em;
}

/* Featured News */
.featured-news {
	color: #bcbcbc;
	line-height: 1.375;
}

.featured-news p {
	margin-bottom: 0;
}

.featured-news .fl-post-slider-background .fl-post-slider-content {
	bottom: 0;
	padding: 16px 46px;
	padding: 1em 2.875em;
	position: absolute;
}

.featured-news-tag {
    background-color: #38ce5b;
    color: #fff;
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
    left: 0;
    padding: 5px 19px;
    padding: 0.357em 1.357em;
    position: absolute;
	text-transform: uppercase;
    top: -30px;
    top: -2.143em;
}

.featured-news .fl-post-slider-post .fl-post-slider-title {
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 22px;
	font-size: 2.2rem;
	margin-bottom: 5px !important;
	margin-bottom: 0.227em !important;
}

.featured-news .fl-post-slider-post .fl-post-slider-title a {
	color: #fff;
	text-decoration: none;
}

.featured-news .fl-post-slider-post .fl-post-slider-title a:hover,
.featured-news .fl-post-slider-post .fl-post-slider-title a:focus {
	text-decoration: underline;
}

/* Featured News Tabs */
.fl-tabs-horizontal .fl-tabs-label {
	background-color: #f7f7f7;
	border: 1px solid #f0f0f0;
	color: #777;
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	height: 66px;
	height: 5.5em;
	line-height: 1.25;
	padding: 18px 6px 10px;
	padding: 1.5em 0.5em 0.833em;
	text-align: center;
	width: 88px;
	width: 7.333em;
}

.fl-tabs-horizontal .fl-tabs-label:hover,
.fl-tabs-horizontal .fl-tabs-label:focus {
	background-color: #158dc4;
	border-color: #158dc4;
	color: #fff;
}

.fl-tabs-horizontal .fl-tabs-label:first-child {
	padding-top: 25px;
	padding-top: 2.083em;
	width: 35px;
	width: 2.917em;
}

.fl-tabs-horizontal .fl-tabs-label.fl-tab-active {
	background-color: #158dc4;
	border-color: #158dc4;
	color: #fff;
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 14px;
	font-size: 1.4rem;
	height: 66px;
	height: 4.714em;
	line-height: 1.071;
	padding: 18px 0 10px;
	padding: 1.286em 0 0.714em;
	top: 0;
	width: 88px;
	width: 6.286em;
}

.fl-tabs-horizontal .fl-tabs-label.fl-tab-active:first-child {
	padding-top: 25px;
	padding-top: 1.786em;
	width: 35px;
	width: 2.5em;
}

.fl-tabs-horizontal .fl-tabs-label.fl-tab-active:after {
	background: url(images/active-tab.png) no-repeat center top / contain;
	bottom: -8px;
	bottom: -0.571em;
	content: "";
	height: 8px;
	height: 0.571em;
	position: absolute;
	right: 6px;
	right: 0.429em;
	width: 15px;
	width: 1.071em;
}

.fl-tabs-panels {
	border: 0 none;
	margin-top: 33px;
	margin-top: 2.063em;
}

.fl-tabs-panel-content {
	padding: 0;
}

.featured-news-tab .fl-tabs-panel-content > p {
	margin: 0;
}

/* Featured News Row */
.featured-news-row {
	border-bottom: 2px solid #efefef;
	margin-bottom: 40px;
	margin-bottom: 2.5em;
	overflow: hidden;
	padding-bottom: 34px;
	padding-bottom: 2.125em;
}

.post-type-archive .featured-news-row {
	margin-bottom: 37px;
	margin-bottom: 2.313em;
}

.post-type-archive .featured-news-row:last-of-type {
	border-bottom: 0 none;
	margin-bottom: 0;
	padding-bottom: 33px;
	padding-bottom: 2.063em;
}

.featured-news-col {
	float: left;
}

.featured-news-image-col {
	padding-right: 38px;
	padding-right: 2.375em;
	width: 37.13%;
}

.featured-news-content-col {
	width: 62.87%;
}

.featured-news-content-col p.featured-news-content {
	margin-bottom: 9px;
	margin-bottom: 0.563em;
}

.featured-news-content-col div.featured-news-content {
	margin-bottom: 29px;
	margin-bottom: 1.813em;
}

.featured-news-title {
	color: #474747;
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1.19;
	margin-bottom: 19px;
	margin-bottom: 0.905em;
}

.featured-news-title a {
	color: #474747;
}

.featured-news-title a:hover,
.featured-news-title a:focus {
	color: #158dc4;
}

/* Free Ebook Banner */
.free-ebook-banner {
	background: url(images/free-ebook-bg.png) no-repeat center top;
	color: #fff;
}

.free-ebook-banner p {
	margin-bottom: 26px;
	margin-bottom: 1.625em;
}

.free-ebook-banner {
	/* padding: 41px 20px 57px;
	padding: 2.563em 1.25em 3.563em; */
	padding: 41px 20px 47px;
	padding: 2.563em 1.25em 2.938em;
}

.sidebar img.free-ebook-spacer,
.fl-module-sidebar img.free-ebook-spacer {
	margin-bottom: 26px;
	margin-bottom: 1.625em;
}

/* Free Ebook Download Form */
.free-ebook-download-form {
	padding: 20px;
}

.free-ebook-download-form .ninja-forms-req-symbol {
	display: none;
	visibility: hidden;
}

.free-ebook-download-btn-wrap {
	text-align: center;
}

/* Editor fix */
.wp-core-ui button,
.wp-core-ui .button,
.mce-btn button {
	min-width: 0;
}

/* Sponsors */
.sponsors {
	background-color: #f7f7f7;
	color: #aaaaaa;
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	/* font-size: 13.59px;
	font-size: 1.359rem; */
	padding: 48px 0 38px;
	padding: 3.532em 0 2.796em;
}

.sponsors-wrap {
	margin: 0 auto;
	max-width: 896px;
}

.sponsors-col {
	display: inline-block;
	vertical-align: middle;
}

.sponsor-left {
	padding: 0 26px;
	padding: 0 1.913em;
}

.sponsors p {
	margin: 0;
}

ul.sponsors-list {
	background-color: #fbfbfb;
	padding: 5px 0;
	padding: 0.368em 0;
}

ul.sponsors-list li {
	display: inline-block;
	padding: 0 10px;
	padding: 0 0.736em;
	vertical-align: middle;
}

ul.sponsors-list li img {
	margin-bottom: 10px;
	margin-bottom: 0.736em;
}

ul.sponsors-list li a,
ul.sponsors-list li img {
	display: block;
}

/* Custom Row */
.custom-row {
	overflow: hidden;
}

.custom-col {
	float: left;
}

.custom-two-col {
	width: 50%;
}

/* Separator */
.separator {
	margin: 0 15px;
	margin: 0 1em;
}

/* Sidebar */
.fl-module-sidebar h3.widget-title,
.sidebar h3.widget-title {
	font-size: 27.69px;
	font-size: 2.769rem;
}

.fl-module-sidebar a.alignleft,
.fl-module-sidebar img.alignleft,
.fl-module-sidebar .wp-caption.alignlef,
.sidebar a.alignleft,
.sidebar img.alignleft,
.sidebar .wp-caption.alignleft {
	margin-bottom: 10px;
	margin-bottom: 0.625em;
	margin-right: 30px;
	margin-right: 1.875em;
}

.fl-module-sidebar img.centered,
.fl-module-sidebar .aligncenter,
.sidebar img.centered,
.sidebar .aligncenter {
	margin-bottom: 7px;
	margin-bottom: 0.438em;
}

.fl-module-sidebar .entry-header,
.sidebar .entry-header {
	padding-left: 172px;
	padding-left: 10.75em;
}

/* Trending */
.featured-content .entry {
	margin-bottom: 4px;
	margin-bottom: 0.25em;
}

.featured-content .entry-title {
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-size: 19px;
	font-size: 1.9rem;
	line-height: 1.211;
	text-transform: none;
}

.entry-title a,
.sidebar .widget-title a {
	color: #474747;
}

.entry-title a:hover,
.entry-title a:focus {
	color: #158dc4;
}

/* Achievements */
.achievements {
	color: #fff;
}

.achievements h2,
.achievements h3,
.achievements h4 {
	color: #fff;
}

.achievements h2 {
	font-size: 50px;
	font-size: 5rem;
	margin-bottom: 23.75px;
	margin-bottom: 0.475em;
}

.achievements h3 {
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 29px;
	font-size: 2.9rem;
	line-height: 1.207;
	margin-bottom: 16px;
	margin-bottom: 0.552em;
}

.achievements h4 {
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 24.56px;
	font-size: 2.456rem;
	margin-bottom: 26px;
	margin-bottom: 1.059em;
	text-transform: none;
}

.achievements-btn {
	background-color: transparent;
	border-color: #fff;
	border-radius: 0;
	color: #fff;
	font-family: 'museo_sans300', 'Source Sans Pro', sans-serif;
	font-size: 14.74;
	font-size: 1.474rem;
	min-width: 170px;
	padding: 8px;
	padding: 0.543em;
}

/* Achievements Row */
.achievements-row {
	margin: 0 auto;
	max-width: 544px;
	overflow: hidden;
}

.achievements-col {
	float: left;
}

.achievements-col-one {
	padding-right: 10px;
	padding-right: 0.625em;
	width: 27.39%;
}

.achievements-col-two {
	padding-right: 39px;
	padding-right: 2.438em;
	width: 33.27%;
}

.achievements-col-three {
	padding: 37px 0 0;
	padding: 2.313em 0 0;
	width: 39.34%;
}

a.button.achievements-btn {
	text-transform: uppercase;
}

/* Testimonials */
.testimonials-row h2 {
	color: #5d5d5d;
	font-size: 40px;
	font-size: 4rem;
	margin-bottom: 32px;
	margin-bottom: 0.8em;
}

.testimonials {
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
}

.testimonials .testimonial-image img {
	border-radius: 100%;
	margin: 0 auto;
}

.testimonial-name {
	font-size: 20px;
	font-size: 2rem;
}

.testimonial-name a {
	color: #5d5d5d;
}

.testimonial-name a:hover,
.testimonial-name a:focus {
	color: #158dc4;
}

.testimonial-content p {
	margin-bottom: 16px;
	margin-bottom: 1em;
}

.bx-wrapper .bx-prev {
	background: url(images/testimonials-arrow.png) no-repeat 0 0;
	left: -50px;
	left: -3.125em;
}

.bx-wrapper .bx-next {
	background: url(images/testimonials-arrow.png) no-repeat -24px 0;
	right: -50px;
	right: -3.125em;
}

.bx-wrapper .bx-controls-direction a {
	height: 42px;
	width: 24px;
}

.bx-wrapper .bx-prev:focus,
.bx-wrapper .bx-prev:hover {
	animation: leftbounce 1s infinite;
}

.bx-wrapper .bx-next:focus,
.bx-wrapper .bx-next:hover {
	animation: rightbounce 1s infinite;
	background-position: -24px 0;
}

.tablet,
.mobile {
	display: none;
	visibility: hidden;
}

/* Donation */
#donation-bg .donate-txt.donate-txt-green.donate-odd {
	background: #38ce5b;
}

#donation-bg .donate-txt.donate-txt-green.donate-even {
	background: #30bf4b;
}

#donation-bg .donate-txt {
	margin-bottom: 5px;
	margin-bottom: 0.313em;
}

#donation-bg .donate-txt,
#donation-bg .donate-last {
	background: #efefef;
}

#donation-bg .donate-txt-green.donate-odd p,
#donation-bg .donate-txt-green.donate-even p,
#donation-bg .donate-txt-green.donate-odd h3,
#donation-bg .donate-txt-green.donate-even h3 {
	color: #ffffff;
}

#donation-bg .donate-last {
	/* min-height: 575px;
	min-height: 35.938em; */
	min-height: 381px;
	min-height: 23.813em;
}

#donation-bg .donate-txt.donate-txt-green h3 {
	color: #ffffff;
	font-family: 'museo_sans900', 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	text-transform: uppercase;
}

#donation-bg h2 {
	font-size: 36px;
	font-size: 3.6rem;
	margin-bottom: 21px;
	margin-bottom: 0.583em;
}

#donation-bg .donate-txt.donate-txt-green h2 {
	color: #ffffff;
}

#donation-bg .donate-txt h2,
#donation-bg .donate-last h2 {
	color: #5d5d5d;
}

.donate-btn-container .donate-btn {
	border: 1px solid #ffffff;
	border-radius: 4px;
	color: #ffffff;
	float: left;
	font-family: 'museo_sans900', 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
    margin-right: 11px;
    margin-right: 0.688em;
	padding: 6px 18px;
	padding: 0.375em 1.125em;
	text-transform: uppercase;
}

.donate-btn-container img {
	margin-top: 1px;
}

.donate-btn-container .donate-btn:hover {
	background: #158dc4;
	text-decoration: none;
}

.donate-btn-container img {
	float: left;
}

.donate-btn-container {
	overflow: hidden;
}

#donation-bg .donate-even {
	margin-left: -2px;
	margin-left: -0.125em;
}

#donation-bg #col-2 h2 {
	margin-bottom: 9px;
	margin-bottom: 0.25em;
}

#donation-bg #col-2 p {
	margin-bottom: 17px;
	margin-bottom: 1.063em;
}

#donation-bg #col-2 p span {
	display: inline-block;
	margin-left: 6px;
	margin-left: 0.375em;
}

#donation-bg #col-1 p {
	margin-bottom: 18px;
	margin-bottom: 1.125em;
}

#donation-bg {
	margin-bottom: 220px;
	margin-bottom: 13.75em;
}

/* Custom List */
ul.custom-list {
	margin-left: 0;
	padding: 0;
}

ul.custom-list {
	margin-bottom: 24px;
	margin-bottom: 1.5em;
}

ul.custom-list:last-of-type {
	margin-bottom: 0;
	margin-top: 28px;
	margin-top: 2.375em;
}

ul.custom-list li {
	background-image: url(images/checkme-regular.png);
    background-position: 8px 0;
    background-position: 0.5em 0;
    background-repeat: no-repeat;
    list-style-type: none;
    padding-left: 44px;
    padding-left: 2.75em;
}

ul.custom-list li h3 {
	margin-bottom: 0;
}

ul.custom-list li h3.alignleft {
	margin-top: -10px;
	margin-top: -0.361em;
}

ul.custom-list li.with-special-heading {
	padding-top: 11px;
	padding-top: 0.688em;
}

ul.custom-list-small li {
	background-image: url(images/checkme.png);
    background-position: 3px 3px;
    background-position: 0.188em 0.188em;
    padding-left: 35px;
    padding-left: 2.188em;
}

ul.custom-list-big li {
	background-image: url(images/checkme-big.png);
    background-position: 13px 0;
    background-position: 0.813em 0;
	padding-top: 1px;
    padding-left: 99px;
    padding-left: 6.188em;
	min-height: 42px;
}

ul.custom-list-big:last-of-type {
	margin-top: 44px;
	margin-top: 2.750em;
}


ul.custom-list-big li p {
	margin-bottom: 12px;
	margin-bottom: 0.75em;
}

ul.custom-list-tabbed li {
	background-position: 24px 0;
	background-position: 1.5em 0;
	margin-bottom: 24px;
	margin-bottom: 1.5em;
	padding-left: 76px;
	padding-left: 4.75em;
}

ul.custom-list-wide li {
	line-height: 1.625;
	margin-bottom: 26px;
	margin-bottom: 1.625em;
}

/* Events List */
.events-list {
	margin-bottom: 24px;
	margin-bottom: 1.5em;
	max-width: 742px;
}

.events-row {
	margin-bottom: 48px;
	margin-bottom: 3em;
}

.events-row.odd {
	padding-right: 14px;
	padding-right: 0.875em;
}

.events-row.even {
	padding-left: 14px;
	padding-left: 0.875em;
}

.single .events-row {
	padding: 0;
}

.events-image-col {
	position: relative;
	margin-bottom: 21px;
	margin-bottom: 1.313em;
}

.single .events-image-col.alignleft {
	margin: 0 20px 20px 0;
	margin: 0 1.25em 1.25em 0;
}

.single .events-image-col {
	position: relative;
	margin-bottom: 38px;
	margin-bottom: 2.375em;
}

.events-image-col img {
	display: block;
}

.events-row .entry-date {
	background-color: #158dc4;
	color: #fff;
	float: left;
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	height: 64px;
	height: 5.333em;
	line-height: 1;
	margin: -4px 22px 0 0;
	margin: -0.333em 1.833em 0 0;
	/* padding: 13px 16px 4px 20px;
	padding: 1.083em 1.333em 0.333em 1.667em; */
	padding: 8px 16px 4px 20px;
	padding: 0.667em 1.333em 0.333em 1.667em;
	text-transform: uppercase;
	width: 64px;
	width: 5.333em;
}

.events-row .events-image-col .entry-date {
	float: none;
	left: 0;
	margin: 0;
	position: absolute;
	top: 0;
}

.events-row .entry-date strong {
	display: block;
	font-family: 'bebas_neuebold', 'Source Sans Pro', sans-serif;
	font-size: 33.18px;
	font-size: 3.318rem;
	line-height: 0.844;
}

.events-title {
	color: #474747;
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1.19;
	margin-bottom: 18px;
	margin-bottom: 0.857em;
}

.single .events-title {
	font-size: 25px;
	font-size: 2.5rem;
	line-height: 1.2;
	margin-bottom: 49px;
	margin-bottom: 1.96em;
}

.events-title a {
	color: #474747;
}

.events-title a:hover,
.events-title a:focus {
	color: #158dc4;
}
.single .events-title a {
	color: #5d5d5d;
}

.single .events-title a:hover,
.single .events-title a:focus {
	color: #158dc4;
}

.events-content,
.events-content p {
	margin-bottom: 16px;
	margin-bottom: 1em;
}

.events-list .read-more {
	color: #2ec6ef;
	font-family: 'museo_sans700', 'Source Sans Pro', sans-serif;
}

.events-list .read-more:hover,
.events-list .read-more:focus {
	color: #158dc4;
}

/* Contact Information */
.contact-info h3 {
	color: #474747;
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-size: 19px;
	font-size: 1.9rem;
	margin-bottom: 26px;
	margin-bottom: 1.368em;
}

.contact-info a {
	color: #939393;
}

/* Table */
table {
	line-height: 1.5;
	margin-bottom: 86px;
	margin-bottom: 5.375em;
}

table tbody {
	border-bottom: 0 none;
}

table tr td,
table tr th {
	border-top: 0 none;
	padding: 23px 27px;
	padding: 1.438em 1.688em;
	vertical-align: top;
}

table tr td:first-child,
table tr th:first-child {
	padding-left: 43px;
	padding-left: 2.688em;
}

table tr th,
table tr td {
	border-bottom: 1px solid #cccccc;
}

table tr {
	background-color: #f4f4f4;
}

table tr:nth-child(even) {
	background-color: #fcfcfc;
}

table.membership-rate {
	color: #474747;
	font-size: 15px;
	font-size: 1.5rem;
}

table.membership-rate tr {
	background-color: #efefef;
}

table.membership-rate tr td {
	vertical-align: middle;
}

/* WooCommerce */
.content-sidebar #container {
	float: left;
	max-width: 750px;
	padding-top: 26px;
	padding-top: 1.625em;
	width: 65.11%;
}
	
.woocommerce .woocommerce-breadcrumb {
	display: none;
	visibility: hidden;
}

.woocommerce-product-gallery--without-images {
	display: none;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
	margin-bottom: 10px;
	margin-bottom: 0.625em;
	width: 100%;
}

.woocommerce div.product form.cart,
.woocommerce div.product p.cart,
.ywcnp_suggest_price_single {
	margin-bottom: 10px;
	margin-bottom: 0.625em;
}

.woocommerce div.product .product_title {
    background: #158dc4;
    color: #ffffff;
    font-size: 46.99px;
    font-size: 4.699rem;
	margin-bottom: 41px;
	margin-bottom: 0.873em;
	margin-top: 2px;
	margin-top: 0.043em;
    padding: 9px 25px;
    padding: 0.192em 0.532em;
}

.woocommerce div.product p.price {
	display: none;
	margin-bottom: 0;
	visibility: hidden;
}

.nyp {
	margin-bottom: 10px;
	margin-bottom: 0.625em;
}

.woocommerce div.product form.cart .variations {
	margin-bottom: 10px;
	margin-bottom: 0.625em;
}

.woocommerce div.product form.cart .variations td,
.woocommerce div.product form.cart .variations th {
	padding: 6px;
	padding: 0.375em;
}

.woocommerce div.product form.cart .variations select {
	margin-right: 0;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	background-color: #38ce5b;
	border: 1px solid #38ce5b;
	color: #fff;
	font-family: 'museo_sans500', 'Source Sans Pro', sans-serif;
	font-size: 19.25px;
	font-size: 1.925rem;
	min-width: 256px;
	min-width: 13.299em;
	padding: 14px 24px;
	padding: 0.727em 1.247em;
	text-transform: uppercase;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background-color: #158dc4;
	border: 1px solid #158dc4;
	border-radius: 4px;
	color: #fff;
	font-family: 'museo_sans300', 'Source Sans Pro', sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.5;
	min-width: 146px;
	padding: 6px 19px;
	padding: 0.375em 1.188em;
	text-align: center;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	background-color: #fff;
	color: #38ce5b;
}

.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt:disabled[disabled],
.woocommerce #respond input#submit.alt:disabled[disabled]:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt:disabled[disabled],
.woocommerce a.button.alt:disabled[disabled]:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt:disabled[disabled],
.woocommerce button.button.alt:disabled[disabled]:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt:disabled[disabled],
.woocommerce input.button.alt:disabled[disabled]:hover {
	background-color: transparent;
	color: #158dc4;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background-color: transparent;
	color: #158dc4;
	text-decoration: none;
}

.sku_wrapper {
	display: none;
	visibility: hidden;
}

.woocommerce #content div.product .woocommerce-tabs {
	display: none;
	visibility: hidden;
}

.woocommerce form .form-row.woocommerce-validated .select2-container,
.woocommerce form .form-row.woocommerce-validated input.input-text,
.woocommerce form .form-row.woocommerce-validated select {
	border-color: #158dc4;
}

.woocommerce .sidebar {
	max-width: 366px;
	padding-top: 0;
	width: 31.78%;
}

.woocommerce form .form-row .select2-container {
	line-height: 1;
}

.select2-container .select2-selection--single {
	height: auto;
}

.select2-container--default .select2-selection--single {
	border-color: #ddd;
	border-radius: 0;
	padding: 10px;
	padding: 0.625em;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 1;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding: 1px 0;
	height: 16px;
	height: 1em;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	margin-top: -13px;
	top: 50%;
}

/* Sidebar */
.sidebar .widget {
	padding: 0;
}

/* Sticky Header */
.sticky-wrapper {
	position: relative;
	z-index: 999;
}

.admin-bar .sticky-wrapper.is-sticky .site-header {
	margin-top: 32px;
	margin-top: 2em;
}

/* Animation */
@keyframes rightbounce{
	0%,20%,50%,80%,to{
		transform:translateX(0);
	}
	
	40%{
		transform:translateX(10px);
	}
	
	60%{
		transform:translateX(5px);
	}
}

@keyframes leftbounce{
	0%,20%,50%,80%,to{
		transform:translateX(0);
	}
	
	40%{
		transform:translateX(-10px);
	}
	
	60%{
		transform:translateX(-5px);
	}
}

/* Footer Widgets */
.footer-widgets {
	background-color: #158dc4;
	font-size: 15px;
	font-size: 1.5rem;
	padding: 75px 0 21px;
	padding: 5em 0 1.4em;
}

.footer-widgets-1,
.footer-widgets-2 {
	margin: 0 0 52px;
	margin: 0 0 3.467em;
	width: 50%;
}

.footer-widgets-1 {
	padding-right: 20px;
	padding-right: 20px;
}

.footer-widgets-3 {
	border-top: 1px solid #51aad2;
	clear: both;
	float: none;
	padding-top: 19px;
	padding-top: 1.267em;
	width: 100%;
}

/* Footer Logo */
.footer-logo {
/* 	display: block; */
}

/* Social Media */
ul.social-media {
	margin: 18px 0;
	margin: 1.2em 0;
	text-align: right;
}

ul.social-media li {
	display: inline-block;
	margin: 0;
	padding: 0 10px;
	padding: 0 0.667em;
	vertical-align: top;
}

ul.social-media li a {
	display: block;
}

ul.social-media li a:hover,
ul.social-media li a:focus {
	opacity: 0.7;
}

ul.social-media li img {
	display: block;
	margin: 0;
}

/* Single Product Page */
.content-sidebar.single-product #container {
	max-width: none;
	width: 100%;
}

.woocommerce.single-product .sidebar {
	display: none;
}

.woocommerce.single-product div.product form.cart .button {
	background-color: transparent;
	color: #158dc4;
	float: right;
}

.woocommerce.single-product div.product form.cart .button:hover,
.woocommerce.single-product div.product form.cart .button:focus {
	background-color: #158dc4;
	color: #ffffff;
}

.woocommerce.single-product .woocommerce-variation-price {
	float: left
}

.product_meta {
	display: none;
	visibility: hidden;
}

/* Pagination */
.archive-pagination a {
	color: #474747;
}

.archive-pagination a:hover,
.archive-pagination a:focus,
.archive-pagination .active a {
	background-color: #158dc4;
}

/* Site Footer */
.site-footer {
	background-color: #0e85af;
	border-top: 0 none;
	color: #fff;
	font-family: 'proxima_nova_rgregular', 'Source Sans Pro', sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	padding: 22px 0 31px;
	padding: 1.467em 0 2.067em;
	text-align: left;
}

.site-footer a {
	color: #fff;
	text-decoration: none;
}

.site-footer .who-designed {
	text-align: right;
}

/* Media Page */
table.views-table {
	margin-bottom: 20px;
	margin-bottom: 1.25em;
}

table tr.views-row-first td {
	border-top: 1px solid #cccccc;
}

table tr th.views-field,
table tr td.views-field {
	box-sizing: content-box;
	padding: 1px;
	padding-right: 0.813em;
	vertical-align: middle;
}

th.views-field {
	font-weight: 700;
}

th.views-field.views-field-field-small-photo-fid,
td.views-field.views-field-field-small-photo-fid {
	min-width: 35px;
	padding: 1px;
}

th.views-field.views-field-title,
td.views-field.views-field-title,
th.views-field.views-field-field-position-mapw-value,
td.views-field.views-field-field-position-mapw-value,
th.views-field.views-field-tid,
td.views-field.views-field-tid {
	min-width: 150px;
}


th.views-field.views-field-type,
td.views-field.views-field-type,
th.views-field.views-field-created,
td.views-field.views-field-created {
	min-width: 100px;
}

/* Media Queries */
.under-construction {
    background-color: #158dc4;
	border-top: 1px solid #ffffff;
    bottom: 0;
    color: #ffffff;
    position: fixed;
    width: 100%;
    z-index: 999;
}

.under-construction p {
	margin-bottom: 0;
	text-align: center;
}

.under-construction strong {
	font-weight: 700;
}

/* One page checkout */

.page.woocommerce-checkout .entry-header,
.page.woocommerce-checkout .woocommerce-form-login-toggle,
.page.woocommerce-checkout .opc-complete-order {
	display: none;
}

.page.woocommerce-checkout .woocommerce-error {
	margin-left: 0;
}

.page.woocommerce-checkout .variations {
	margin-bottom: 10px;
    margin-bottom: 0.625em;
}

.page.woocommerce-checkout .single_variation_wrap {
	overflow: hidden;
}

.page.woocommerce-checkout .woocommerce-variation {
	float: left;
}

.page.woocommerce-checkout .woocommerce-variation-add-to-cart {
	float: right;
}

/* Date Field */

.pika-prev,
.pika-next {
	min-width: 0;
}

.pika-button {
	min-width: 0;
}

table.pika-table tr td:first-child,
table.pika-table tr th:first-child {
	padding: 0;
}


/* Media Queries */
@media only screen and (max-width: 1192px) {	
	.site-inner,
	.wrap,
	.site-header > .wrap {
		margin-left: 20px;
		margin-left: 1.25em;
		margin-right: 20px;
		margin-right: 1.25em;
	}
	
	.fl-row-full-width > .fl-row-content-wrap {
		padding-left: 20px;
		padding-left: 1.25em;
		padding-right: 20px;
		padding-right: 1.25em;
	}
		
	.header-image .title-area {
		max-width: 27.95%;
	}
	
	.site-header .widget-area {
		width: 72.05%;
	}
}

@media only screen and (max-width: 1190px) {
	.donate-btn-container .visa {
		margin-top: 20px;
		margin-top: 1.25em;
	}
}

@media only screen and (max-width: 1186px) {
	.fl-col.home-cta .fl-col-content {
		padding-top: 20px;
		padding: 1.25em;
	}
}

@media only screen and (max-width: 1182px) {
	.fl-tabs-horizontal .fl-tabs-labels {
		float: left;
		width: 15%;
	}
	
	.fl-tabs-horizontal .fl-tabs-label,
	.fl-tabs-horizontal .fl-tabs-label.fl-tab-active,
	.fl-tabs-horizontal .fl-tabs-label:first-child,
	.fl-tabs-horizontal .fl-tabs-label.fl-tab-active:first-child {
		float: none;
		padding: 10px;
		padding: 0.833em;
		width: 100%;
	}
	
	.fl-tabs-horizontal .fl-tabs-label span {
		vertical-align: middle;
	}
	
	.fl-tabs-horizontal .fl-tabs-panels {
		float: left;
		margin-top: 0;
		width: 85%;
	}
	
	.fl-tabs-horizontal .fl-tabs-label.fl-tab-active:after {
		display: none;
	}
}

@media only screen and (max-width: 1119px) {		
	.testimonials-wrap {
		margin: 0 40px;
		margin: 0 2.5em;
	}
}

@media only screen and (max-width: 1023px) {
	.responsive-menu-button {
		border-radius: 0;
		min-width: 0;
	}
	
	.responsive-menu-button.responsive-menu-accessible .responsive-menu-box {
		vertical-align: top;
	}
	
	.header-image .title-area {
		max-width: 100%;
	}
}

@media only screen and (max-width: 1013px) {
	.button.button-large {
		min-width: 0;
	}
}

@media only screen and (max-width: 953px) {
	/* .sidebar img.free-ebook-spacer,
	.fl-module-sidebar img.free-ebook-spacer {
		margin-top: 30px;
		margin-top: 2.344em;
	} */
	.fl-row-full-width > .fl-row-content-wrap {
		padding-left: 20px;
		padding-left: 1.563em;
		padding-right: 20px;
		padding-right: 1.563em;
	}
	
	.sponsors-wrap {
		margin-left: 20px;
		margin-left: 2.484em;
		margin-right: 20px;
		margin-right: 2.484em;
	}
}

@media only screen and (max-width: 920px) {
	.fl-builder-content .blue-btn a.fl-button {
		padding: 12px;
		padding: 0.461em;
	}
}

@media only screen and (max-width: 912px) and (min-width: 769px) {
	.fl-module-sidebar a.alignleft,
	.fl-module-sidebar img.alignleft,
	.fl-module-sidebar .wp-caption.alignlef,
	.sidebar a.alignleft,
	.sidebar img.alignleft,
	.sidebar .wp-caption.alignleft {
		display: block;
		float: none;
		margin-right: 0;
	}
	
	.fl-module-sidebar a.alignleft img,
	.sidebar a.alignleft img {
		display: block;
		margin: 0 auto;
	}
	
	.fl-module-sidebar .entry-header, .sidebar .entry-header {
		padding-left: 0;
	}
	
	.featured-content .entry-title {
		text-align: center;
	}
}

@media only screen and (max-width: 886px) {
	.free-ebook-banner h1 {
		font-size: 52px;
		font-size: 5.2rem;
	}
}

@media only screen and (max-width: 860px) {
	.site-inner,
	.wrap {
		padding: 0;
	}
}

@media only screen and (max-width: 782px) {
	/* Sticky Header */
	.admin-bar .sticky-wrapper.is-sticky .site-header {
		margin-top: 46px;
		margin-top: 2.875em;
	}
}

@media only screen and (max-width: 768px) {	
	.site-inner,
	.wrap,
	.site-header > .wrap,
	.sponsors-wrap {
		margin-left: 20px;
		margin-left: 1.25em;
		margin-right: 20px;
		margin-right: 1.25em;
	}
	
	.fl-col-small {
		max-width: 100%;
	}
	
	.home-banner-video .fl-content-slider .fl-slide-bg-photo {
		position: absolute;
	}
	
	.home-banner-video .fl-slide .fl-slide-content {
		background-color: transparent;
	}
	
	.home-cta.fl-col[data-node] .fl-col-content {
		padding-left: 20px;
		padding-left: 1.25em;
		padding-right: 20px;
		padding-right: 1.25em;
	}
	
	.content-sidebar .content-sidebar-wrap .content,
	.content-sidebar #container	{
		max-width: 100%;
		width: 100%;
	}
	
	.fl-tabs-horizontal .fl-tabs-panels {
		width: 100%;
	}
	
	.fl-tabs-horizontal .fl-tabs-label {
		margin-bottom: 24px;
		margin-bottom: 1.714em;
	}
	
	#donation-bg .donate-even {
		padding-left: 2px;
		padding-left: 0.125em;
	}
	
	.donate-btn-container .visa {
		margin-top: 1px;
	}

	.content-sidebar .content-sidebar-wrap .sidebar-primary,
	.woocommerce .sidebar {
		max-width: 100%;
		width: 100%;
	}
	
	.fl-builder-content .blue-btn a.fl-button {
		display: block;
		height: auto;
		width: 100%;
	}
	
	.mid-content-menu .fl-col {
		margin-bottom: 10px;
		margin-bottom: 0.625em;
		padding-left: 0;
	}
	
	.layout-content-sidebar .layout-content {
		margin-bottom: 20px;
		margin-bottom: 1.25em;
		padding-right: 0;
	}
	
	.fl-tabs-horizontal .fl-tabs-label:first-child,
	.fl-tabs-horizontal .fl-tabs-label.fl-tab-active:first-child {
		width: 100%;
	}
	
	.free-ebook-banner h1 {
		    font-size: 63.37px;
			font-size: 6.337rem;
	}
	
	.sidebar img.free-ebook-spacer,
	.fl-module-sidebar img.free-ebook-spacer {
		margin-bottom: 26px;
		margin-bottom: 1.625em;
		margin-top: 0;
	}
	
	.video-heading {
		text-align: center;
	}
	
	.fl-row-full-width.fl-row[data-node] > .fl-row-content-wrap {
		padding-left: 20px;
		padding-left: 1.25em;
		padding-right: 20px;
		padding-right: 1.25em;
	}
	
	.desktop {
		display: none;
		visibility: hidden;
	}
	
	.tablet {
		display: inline;
		visibility: visible;
	}
	
	.sponsors-col {
		width: 100%;
	}
	
	ul.sponsors-list {
		column-count: 3;
	}
	
	ul.sponsors-list li {
		display: block;
		margin-bottom: 10px;
		margin-bottom: 0.736em;
	}
	
	.menu-footer-menu-container .menu .menu-item {
		margin-bottom: 10px;
		margin-bottom: 0.667em;
	}
}

@media only screen and (max-width: 760px) {
	.site-footer p {
		line-height: 1.333;
	}
	
	.site-footer .custom-two-col {
		margin-bottom: 10px;
		margin-bottom: 0.667em;
		text-align: center;
		width: 100%;
	}

	.site-footer .who-designed {
		text-align: center;
	}
}

@media only screen and (max-width: 638px) {
	table tr td,
	table tr th {
		padding: 10px;
		padding: 0.625em;
	}
	
	table tr td:first-child,
	table tr th:first-child {
		padding-left: 10px;
		padding-left: 0.625em;
	}
	
	.custom-two-col {
		width: 100%;
	}
	
	.events-row {
		text-align: center;
	}
	
	.events-row.odd,
	.events-row.even {
		padding: 0;
	}
	
	.events-image-col {
		display: inline-block;
	}
	
	.events-content-col {
		text-align: left;
	}
	
	.footer-widgets-1,
	.footer-widgets-2 {
		padding: 0;
		width: 100%;
	}
	
	.footer-logo {
		margin: 0 auto;
	}
	
	ul.social-media {
		text-align: center;
	}
}

@media only screen and (max-width: 583px) {
	.achievements-col {
		padding: 0 0 10px;
		padding: 0 0 0.625em;
		text-align: center;
		width: 100%;
	}
}

@media only screen and (max-width: 568px) {
	.fl-post-slider .bx-viewport {
		height: auto !important;
	}
	.fl-post-slider .bx-viewport .fl-post-slider-post {
		position: relative !important;
	}
	
	.featured-news .fl-post-slider-background .fl-post-slider-content {
		background-color: #5d5d5d;
		position: relative;
	}
}

@media only screen and (max-width: 541px) {
	ul.sponsors-list {
		column-count: 2;
	}
}

@media only screen and (max-width: 425px) {
	table tr td,
	table tr th {
		width: 50%;
	}
	
	.featured-news-col {
		padding: 0;
		width: 100%;
	}
	
	.featured-news-image-col {
		margin-bottom: 10px;
		margin-bottom: 0.625em;
	}
	
	.featured-news-image-col img {
		display: block;
		margin: 0 auto;
	}
	
	.fl-module-sidebar .entry-header,
	.sidebar .entry-header {
		padding-left: 0;
	}
	
	.fl-module-sidebar a.alignleft,
	.fl-module-sidebar img.alignleft,
	.fl-module-sidebar .wp-caption.alignlef,
	.sidebar a.alignleft, .sidebar img.alignleft,
	.sidebar .wp-caption.alignleft {
		display: block;
		float: none;
		margin-right: 0;
		text-align: center;
	}
	
	.featured-content .entry-title {
		text-align: center;
	}

	
	.desktop,
	.tablet {
		display: none;
		visibility: hidden;
	}
	
	.mobile {
		display: inline;
		visibility: visible;
	}
	
	.menu-footer-menu-container .menu .menu-item {
		text-align: center;
		width: 100%;
	}
	
	.menu-footer-menu-container .menu .menu-item a {
		margin: 0 auto;
	}
}

@media only screen and (max-width: 404px) {
	table tr td,
	table tr th {
		display: inline-block;
		width: 100%;
	}
}

@media only screen and (max-width: 376px) {
	.donate-btn-container .visa {
		margin-top: 20px;
		margin-top: 1.25em;
	}
}

@media only screen and (max-width: 367px) {
	.sponsors p {
		text-align: center;
	}
	
	ul.sponsors-list {
		column-count: 1;
	}
	
	ul.sponsors-list li img {
		margin: 0 auto;
	}
}

@media only screen and (max-width: 337px) {
	ul.social-media li {
		padding: 0 8px 10px;
		padding: 0 0.533em 0.667em;
	}
}

@media only screen and (max-width: 321px) {
	ul.social-media li {
		padding: 0 6px 10px;
		padding: 0 0.4 0.667em;
	}
}
